<header class="mdc-top-app-bar mdc-top-app-bar--fixed">
    <div class="mdc-top-app-bar__row">
        <section class="mdc-top-app-bar__section mdc-top-app-bar__section--align-start">
            <button class="mdc-icon-button material-icons mdc-top-app-bar__navigation-icon--unbounded" aria-label="menu">
                {#include /icons/home.svg/}
            </button><span class="mdc-top-app-bar__title">{applicationParameters.title}</span>
        </section>
    </div>
</header>